Ubuntu默认的Maven不支持JDK17

Ubuntu默认的Maven不支持JDK17,需要手动升级。

参考文献

stackoverflow